Lavalite package that provides vido management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/vido`.

    "litecms/vido": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Vido\Providers\VidoServiceProvider::class,

And also add it to alias

    'Vido'  => Litecms\Vido\Facades\Vido::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\VidoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Vido\Providers\VidoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Vido\Providers\VidoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Vido\Providers\VidoServiceProvider" --tag="view"


## Usage


